<Gauge Name="RMI 2 Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(L:RMI_2_SWITCH, bool)</Value>
         <Case Value="0">
            <Image Name="ADF_VOR_A.bmp" ImageSizes="33,10"/>
         </Case>
         <Case Value="1">
            <Image Name="ADF_VOR_V.bmp" ImageSizes="33,10"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Cursor Type="Hand"/>
      <Click>(L:RMI_2_SWITCH, bool) ! (&gt;L:RMI_2_SWITCH, bool)</Click>
   </Mouse>
</Gauge>
